## 🌟 Give Back

### Instruction

Declare a `giveBack` function which takes an argument and returns a new function that when
called will return the argument of the `giveBack` function

### Usage

```js
const give5 = giveBack(5)
const giveHello = giveBack('Hello')

console.log(give5()) // 5
console.log(giveHello()) // 'Hello'
```
